Subject: RE: Terminated Transactions Reconciliation between Master Log, Power Physical spreadsheet, and Other
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Jan 2002 11:59:02 -0800 (PST)

Stacey,

I have reviewed the section on the attachment of counterparties on the master log with a "Y" but not on the physical power terminated list.  BP Energy Company is on the physical power terminated list.  With the exception of the four new companies that appeared on the master list today and Ameren, we do not have any trades flowing after December 1, 2001 with the other counterparties.  I have not been including counterparties on the list if we don't have any deals flowing December 2001 on out.  If I need to include companies that we don't have outstanding trades with let me know.

Niagara Mohawk has been purchased by Select Energy New York, Inc.  Tonight Global Counterparty is going to replace the Niagara Mohawk name with Select Energy New York, Inc.  I have been waiting on global before adding Select to the termination list.  I have not heard back on Ameren yet.

Once I have an answer from David on the other terminations (by alternate source) I will let you know.

Thanks for organizing the information from all of the e-mails.

Let me know if you need anything else.  I will be sending an updated physical power termination list today.

Thanks,
Melissa
3-1886

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, January 04, 2002 12:19 PM
To:	Murphy, Melissa Ann; Portz, David
Cc:	Reeves, Leslie; Theriot, Kim S.; Evans, Casey; Postlethwaite, John
Subject:	Terminated Transactions Reconciliation between Master Log, Power Physical spreadsheet, and Other

Please review and let me know if I have misrepresented any counterparties.  If you want me to add comments, send them to me and I will incorporate.

Thanks,
Stacey

David,
Just to make sure you know, the Power Physical Terminated Transactions spreadsheet, is put together by Melissa from information she has received from Master Log and other.  This is our primary source for moving transactions into the bankruptcy book as she review to ensure that the contracts terminated cover all our trades.

Thanks,
Stacey

 << File: Termination Reconciliation.xls >>